[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc

[D1]
ToolTipType=1
AutoScale=1
NumOfDecimals=2

[D2]
ToolTipType=1
UpdateDivider=-1
AutoScale=1
NumOfDecimals=2

[L&E]
FontFace=webdings
Fontsize=5
text=d
X=205
ToolTipType=1
UpdateDivider=-1

[B1]
Meter=String
MeterStyle=L&E
Y=47
Tooltiptext=#RE#

[B2]
Meter=String
MeterStyle=L&E
Y=62
Tooltiptext=#WR#

[MNameDisk]
Measure=FreeDiskSpace
Label=1
Drive=#DD#:
UpdateDivider=-1

[MDriveSizeDisk]
Measure=FreeDiskSpace
Drive=#DD#:
Total=1
UpdateDivider=-1

[MDriveFreeDisk]
Measure=FreeDiskSpace
Drive=#DD#:
UpdateDivider=5
OnChangeAction=[!UpdateMeasure *][!UpdateMeter *][!Redraw]

[MDriveUsedDisk]
Measure=FreeDiskSpace
Drive=#DD#:
InvertMeasure=1
UpdateDivider=-1

[MDriveDiskRead]
Measure=Plugin
Plugin=PerfMon.dll
PerfMonObject=LogicalDisk
PerfMonCounter=Disk Read Bytes/sec
PerfMonInstance=#DD#:
PerfMonDifference=1
IfEqualValue=0
IfEqualAction=[!SetOption B1 Fontcolor 0,0,0,20][!Redraw]
OnChangeAction=[!UpdateMeter RAccess][!UpdateMeter B1][!Redraw]
IfAboveValue=0
IfAboveAction=[!SetOption B1 Fontcolor #FBP#][!Redraw]

[MDriveDiskWrite]
Measure=Plugin
Plugin=PerfMon.dll
PerfMonObject=LogicalDisk
PerfMonCounter=Disk Write Bytes/sec
PerfMonInstance=#DD#:
PerfMonDifference=1
IfEqualValue=0
IfEqualAction=[!SetOption B2 Fontcolor 0,0,0,20][!Redraw]
OnChangeAction=[!UpdateMeter WAccess][!UpdateMeter B2][!Redraw]
IfAboveValue=0
IfAboveAction=[!SetOption B2 Fontcolor #DA1#][!Redraw]

[MDRC]
Measure=Plugin
Plugin=PerfMon.dll
PerfMonObject=LogicalDisk
PerfMonCounter=Disk Read Bytes/sec
PerfMonInstance=#DD#:
PerfMonDifference=0
UpdateDivider=5
OnChangeAction=[!UpdateMeter D1R][!Redraw]

[MDWC]
Measure=Plugin
Plugin=PerfMon.dll
PerfMonObject=LogicalDisk
PerfMonCounter=Disk Write Bytes/sec
PerfMonInstance=#DD#:
PerfMonDifference=0
UpdateDivider=5
OnChangeAction=[!UpdateMeter D1W][!Redraw]

[Disk]
Meter=String
MeasureName=MNameDisk
MeterStyle=Style|D1
Text=#DD#: %1
FontColor=#FBC#
LeftMouseDownAction=[#DD#:][#Ww#]
ToolTipTitle=#DD# : [MNameDisk]
ToolTipText=#OD# 

[VDisk]
Meter=String
MeasureName=MDriveSizeDisk
MeterStyle=Style|D1
X=200
Y=r
StringStyle=Normal
Text=Total: %1B
StringAlign=Right
ToolTipText=Total: %1

[UDisk]
Meter=STRING
MeasureName=MDriveUsedDisk
MeterStyle=Style|D2
Y=14r
Text=#U#: %1B

[UD%]
Meter=STRING
MeasureName=MDriveUsedDisk
MeterStyle=Style|D2
Percentual=1
X=200
Y=r
Text=%1%
StringAlign=Right

[FDisk]
Meter=STRING
MeasureName=MDriveFreeDisk
MeterStyle=Style|D2
Y=14r
Text=#F#: %1B

[FD%]
Meter=STRING
MeasureName=MDriveFreeDisk
MeterStyle=Style|D2
Percentual=1
X=200
Y=r
Text=%1%
StringAlign=Right

[RAccess]
Meter=STRING
MeasureName=MDriveDiskRead
MeterStyle=Style|D2
Y=14r
FontColor=#FBP#
Prefix="#RE#: "
Tooltiptext=#RE#

[D1R]
Meter=String
MeterStyle=Style|ST1
MeasureName=MDRC
FontColor=#FBP#
Tooltiptext=#REAT# 

[WAccess]
Meter=STRING
MeasureName=MDriveDiskWrite
MeterStyle=Style|D2
Y=14r
FontColor=#DA1#
Prefix="#WR#: "
Tooltiptext=#WR#

[ST1]
X=200
Y=r
AutoScale=1
StringAlign=Right
NumOfDecimals=2
ToolTipType=1
UpdateDivider=-1
Prefix="Total: "

[D1W]
Meter=String
MeterStyle=Style|ST1
MeasureName=MDWC
FontColor=#DA1#
Tooltiptext=#WRAT#

[D21]
X=65
H=14
W=85
AntiAlias=1
GraphStart=right
LineWidth=1
AutoScale=1

[GraphStyle1]
Meter=Histogram
MeterStyle=D21
MeasureName=MDriveDiskRead
PrimaryColor=#FBP#
Y=40

[GraphStyle2]
Meter=Histogram
MeterStyle=D21
MeasureName=MDriveDiskWrite
PrimaryColor=#DA1#
Y=54