[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc

[MCPU]
Measure=CPU

[MCPUMHz]
Measure=Plugin
Plugin=PowerPlugin.dll
PowerState=MHZ
UpdateDivider=4
OnChangeAction=[!UpdateMeter CPUSpeed][!Redraw]

[MBusMult]
Measure=Plugin
Plugin=CoreTemp
CoreTempType=BusMultiplier
UpdateDivider=4
OnChangeAction=[!UpdateMeter Mult][!Redraw]

[MBusSpeed]
Measure=Plugin
Plugin=CoreTemp
CoreTempType=BusSpeed
UpdateDivider=4
OnChangeAction=[!UpdateMeter Bus][!Redraw]

[MCPUName]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=HARDWARE\DESCRIPTION\System\CentralProcessor\0
RegValue=ProcessorNameString
UpdateDivider=-1

[MCPUIdentifier]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=HARDWARE\DESCRIPTION\System\CentralProcessor\0
RegValue=Identifier
UpdateDivider=-1

[Cpu1Temp]
Measure=Plugin
Plugin=CoreTemp
CoreTempType=Temperature
CoreTempIndex=0
UpdateDivider=4
OnChangeAction=[!UpdateMeter Temp][!Redraw]

[CPUValue]
Meter=STRING
MeterStyle=Style
MeasureName=MCPU
Text=#CP#: %1%
UpdateDivider=1
FontColor=#FBC#
Tooltiptext=[MCPUName]#CRLF#[MCPUIdentifier]

[CPUSpeed]
Meter=STRING
MeterStyle=Style
X=65
Y=r
MeasureName=MCPUMHz
Text=%1Mhz
FontColor=#FBP#
Tooltiptext=#CPUSD#

[Temp]
MeasureName=Cpu1Temp
Meter=STRING
MeterStyle=Style
X=185
Y=r
Text=Temp: %1C
ToolTipTitle=#CRO#
NumOfDecimals=1
StringAlign=Right

[Bus]
Meter=STRING
MeasureName=MBusSpeed
MeterStyle=Style
Y=12r
Text=#BUSP#: %1Mhz

[Mult]
Meter=STRING
MeasureName=MBusMult
MeterStyle=Style
X=185
Y=r
Text=#Mulr#: %1X
StringAlign=Right