[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc

[MGpu]
Measure=Plugin
Plugin=MSIAfterburner.dll
SourceId=48
MinValue=0
MaxValue=100
OnChangeAction=[!UpdateMeter ValueGpu][!Redraw]

[GpuTemp]
Measure=Plugin
Plugin=MSIAfterburner.dll
SourceId=0
UpdateDivider=4
OnChangeAction=[!UpdateMeter Temp][!Redraw]

[GpuMemUsed]
Measure=Plugin
Plugin=MSIAfterburner.dll
GPU=0
SourceId=49
UpdateDivider=4
OnChangeAction=[!UpdateMeter MemUsed][!Redraw]

[GpuCPUMHz]
Measure=Plugin
Plugin=MSIAfterburner.dll
GPU=0
SourceId=32
UpdateDivider=4
OnChangeAction=[!UpdateMeter Vit][!Redraw]

[GpuMemClock]
Measure=Plugin
Plugin=MSIAfterburner.dll
GPU=0
SourceId=34
UpdateDivider=4
OnChangeAction=[!UpdateMeter MemClock][!Redraw]

[GpuFanSpeed]
Measure=Plugin
Plugin=MSIAfterburner.dll
GPU=0
SourceId=16
MinValue=0
MaxValue=100
UpdateDivider=4
OnChangeAction=[!UpdateMeter Fan][!Redraw]

[GpuName]
Measure=Plugin
Plugin=MSIAfterburner.dll
GPU=0
GPUDescriptor=DisplayName
UpdateDivider=-1

[Name]
MeasureName=GpuName
Meter=STRING
MeterStyle=Style
FontColor=#FBC#

[ValueGpu]
MeasureName=MGpu
Meter=STRING
MeterStyle=Style
X=185
StringAlign=right
NumOfDecimals=1
PostFix=%
FontColor=#FBP#
Tooltiptext=GPU #U#: %1%

[Vit]
Meter=STRING
MeterStyle=Style
MeasureName=GpuCPUMHz
Y=12r
Text=#GPUSD#: %1MHz 

[Temp]
Meter=STRING
MeasureName=GpuTemp
MeterStyle=Style|STGPU
X=185
Y=r
StringAlign=Right
Text=Temp: %1C
NumOfDecimals=0
Tooltiptext=#TEMPE#: %1C

[MemUsed]
Meter=STRING
MeasureName=GpuMemUsed
MeterStyle=Style
Y=12r
Text=Mem: %1 MB
NumOfDecimals=2
ToolTipText=#Memgu#

[MemClock]
Meter=STRING
MeasureName=GpuMemClock
MeterStyle=Style
Text=Clock: %1MHz
X=185
Y=r
StringAlign=Right
ToolTipText=#Memsd#

[Fan]
Meter=STRING
MeasureName=GpuFanSpeed
MeterStyle=Style
Y=12r
Text=#FSPD#: %1%

